@charset "utf-8";
/* CSS Document */
/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Exo:wght@100;200;300;400;500;600;700&display=swap');


body {
	font-family: 'Exo', sans-serif;
	font-size:15px;
}
body a, a:hover { color: #6C6B6B!important; }
h1 {
	font-size: 28px !important;
	font-weight: 700 !important;
	text-transform: uppercase;
}
.main {
	width:1400px;
	margin: 0 auto; 
	min-height: 10px;
	position: relative;
}
@media all and (max-width:1400px) {
	.main { width:auto;padding:10px; }
}

.top_button {
	font-family: 'Exo', sans-serif;
	padding: 15px 30px;
	background: #e6feb1;
	text-align: center;
	font-weight: 700;
	border-radius: 4px 4px 0 0;
	text-transform: uppercase;
	color:#333;
	cursor: pointer;
	display:inline-block;
	transition: all .2s ease-in-out;
	margin-right: 10px;
	position: relative;
 
}
.top_button:hover {
	color:#fff;
	background: #f00000;
background: -moz-linear-gradient(top,  #f00000 0%, #ce0000 100%);
background: -webkit-linear-gradient(top,  #f00000 0%,#ce0000 100%);
background: linear-gradient(to bottom,  #f00000 0%,#ce0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f00000', endColorstr='#ce0000',GradientType=0 );

}

.content_menu {
	font-family: 'Exo', sans-serif;
	text-transform: uppercase;
	position: absolute;
	left:-15px;
	right:-15px;
	top: 45px;
	min-height: 50px;
	background: #ecf7ff;
	z-index: 9999;
	display: none;
	padding: 20px;
	color: #fff;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 3px 17px rgba(0,0,0,0.1);
}

.background_top {
	background:url("../images/top.jpg") no-repeat top right;
	  
	height:200px;
 	position: relative;
	vertical-align: middle;
}
.logo {
	float:left; 
	max-width:250px;
}
.mainbanner { 
	width:auto;
	max-width:calc(100% - 350px);
	overflow: hidden; 
	text-align: right;
	float: right;
}
 
 
.mainbanner img { width:100%; }
.menu { 
	width:1400px; 
	margin:0 auto;
}
@media screen and (max-width:1400px) {
	.menu {width: auto;}
	.menucontainer {  padding:10px 10px 0 10px;}
}
.menucontainer {
	position: absolute;
	bottom:0;
	left:0;
	right:0; 
}
.padding {
	padding:10px;
}
.padding2x {
	padding:35px 20px 20px;
}
.leftcolumn {
	display: table-cell;
	vertical-align: top;
	width: 290px;
	padding-bottom: 30px;
	float:left;
}
.maincolumn {
	width: calc(100% - 300px); 
	vertical-align: top;
	padding:0 0 30px 10px;
	float:right;
	font-size: 15px;
	position: relative;
	min-height: 500px;
	overflow-x:hidden;
}
.maincolumn img { max-width: 100%; }
@media all and (max-width:1400px) {
	.leftcolumn { padding-left: 10px; }
	.maincolumn { padding-right:10px; }
}
.titlu_modul {
	padding: 9px 0 8px 20px;
	font-size: 15px;
	font-weight: 700;
	display: block;
	line-height:2em;
	background: #ff3019;
	border-radius:15px 0 15px 0;
 background: #e6feb1;
background: -moz-linear-gradient(top,  #e6feb1 0%, #d5eaa4 100%);
background: -webkit-linear-gradient(top,  #e6feb1 0%,#d5eaa4 100%);
background: linear-gradient(to bottom,  #e6feb1 0%,#d5eaa4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6feb1', endColorstr='#d5eaa4',GradientType=0 );

	color:#333;
	
}
.background_blue {
	background:#ecf7ff;
	
}
.clear { 
	clear:both;
}
#cssmenu ul li {
	font-family: 'Exo', sans-serif;
	
	padding: 10px 0px 10px 5px;
	color:#6C6B6B;
	text-transform: uppercase;
	border-bottom:1px dotted #ccc;
	list-style:none;
	margin-left:-40px;
	font-size: 14px;
	font-weight: 700;
}
.catbox {
	text-align: center;
	padding-bottom: 20px;
}
.catbox img {
	width:100%;
	box-sizing: border-box;
	border-radius:8px;
	box-shadow:0 0 3px rgba(0,0,0,0.2);
}

.catbox .title {
	margin-top:10px;
	font-size:15px;
	font-weight: 700;
}
.menuButton {
    width: auto;
    color: #6C6B6B;
    font-size: 13px;
	margin-right:5px;
    font-weight: bold;
    text-transform: uppercase;
    padding:10px 15px;
    float: left;
    cursor: pointer;
	border:2px solid #6C6B6B;
	transition: all .2s ease-in-out;
	border-radius: 15px 0 15px 0;

}
.menuButton:hover {
	background: #6C6B6B;
	color:#fff;
}
.menuButton2 {
    width: auto; 
    font-size: 13px;
	margin-right:5px;
    font-weight: bold; 
	border:2px solid transparent;
    text-transform: uppercase;
    padding:10px 15px;
    float: left;
    cursor: pointer;
    color: #fff;  
    border-radius: 15px 0 15px 0;
    background: #f00000;
background: -moz-linear-gradient(top,  #f00000 0%, #ce0000 100%);
background: -webkit-linear-gradient(top,  #f00000 0%,#ce0000 100%);
background: linear-gradient(to bottom,  #f00000 0%,#ce0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f00000', endColorstr='#ce0000',GradientType=0 );

}

.navBox {
	display: none;
    width: auto; 
    padding: 10px;
	line-height:2em;
    font-size: 15px;
    color: #333; 
	font-weight: 700;
    margin-bottom: 20px;
	
	
}
.line-bottom {
	border-bottom: 1px dashed #6C6B6B;
}
.no-padding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.anuntDiv {
	
    width: 100%;
    min-height:250px; 
   	box-shadow: 0 0 10px rgba(0,0,0,0.1);
    font-size: 14px;
    padding:20px; 
    cursor: pointer;
	overflow: hidden;
	margin-bottom:5px; 
	transition: all .2s ease-in-out;
}
.anuntDiv:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	background: #ecf7ff;
}
.anuntDiv .title {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	text-transform: uppercase;
}

.hits {
	line-height: 22px;
	font-size: 12px;
	font-style: italic;
}
.features td+td{
	padding-left: 10px;
	font-weight: 700;
	color:#6C6B6B;
	line-height: 2em;
}
.current_category, .current_category a {
	font-weight: 700;
	color:#ff3019 !important;
}
.cat-preview {
	width:100px;
	float:left;
	margin:0px 10px 10px 0px;
	border-radius: 9999px;
}

.send-message {
	background: #f00000;
background: -moz-linear-gradient(top,  #f00000 0%, #ce0000 100%);
background: -webkit-linear-gradient(top,  #f00000 0%,#ce0000 100%);
background: linear-gradient(to bottom,  #f00000 0%,#ce0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f00000', endColorstr='#ce0000',GradientType=0 );

	color:#fff !important;
	padding: 10px 15px;
	border-radius: 15px 0 15px 0;
	margin-bottom:20px;
	
}
.send-message:hover {
	color:#fff;
}

.windowsTop {
	border-radius:5px 5px 0 0;
	 
 
	background:#6C6B6B;
	color:#fff;
	font-weight:bold;
	 
	font-size:15px;
	padding:10px;	
 
	width:100%;
}
.windowsMain {
	width:100%;
	background:#eee;	
	 
	margin-left:1px;
	border-radius:0 0 3px 3px;
 padding:20px;
	text-align:center;
}

.windowsMain input, .windowsMain textarea, .windowsMain submit {
	width:100%;	
	background:#fff;
	border:1px solid #ccc;
	padding: 10px;
}
.windowsMain input[type=button] {
	background:#6C6B6B;
	color:#fff;
	font-weight: 700;
}
.productPrev {
	width:50%;
	font-size:14px;
	font-weight:normal;
	display:none;
	margin:0 auto;
}

 
.imageContainer {
	width:25%; 
 	overflow: hidden;
	 transition: all .2s ease-in-out;
	float:left; 
	
}
.imageContainer:hover { 
 	opacity: 0.8;	
	
}
.imageContainer div {
	width:100%;
	height:100%;
	border:1px solid #fff;
	overflow: hidden;
}
.imageContainer img {
 	max-width: none;
	box-shadow: 0 0 3px rgba(0,0,0,0.4);
}


.footer {
	padding: 20px;
	background: url("../images/Layout/footer.jpg") repeat;
	color: #fff;
	font-size: 13px;
	box-shadow: 0 -3px 10px rgba(0,0,0,0.3);
}
.footer a, .footer a:visited {
	color:#fff;
	text-decoration: none;
}
.footer a:hover {
	color: #fff;
}

.loading {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	color:#fff;
	background: rgba(255,255,255,0.9);
	display:block;
	z-index: 999999999999999;
}
.loading > div {
	width:100%;
	height: 100%;
	display: table;
	text-align: center;
	vertical-align: middle;
}
.loading > div > div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #111;
  border-color: #111 transparent #111 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.searchDiv { 
	width: 100%;
	box-sizing: border-box;
	height:auto; 
	color:#fff;
	font-size:11px; 
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
}
.searchButton {
	width:30%;
	padding:10px 1%;
	font-weight: 700;
	font-size:12px;
	color:#fff;	
	border: none;
	background: #6C6B6B;
	float:left;
	margin: 0;
}
.searchButton:hover {
	background: #F00000;
}
.searchDiv_Label:active, .searchDiv_Label:focus {
	border: none !important;
}
.searchDiv_Label {
	float:left;
	margin: 0;
	width:70%;
	padding:10px 1% 10px 3%;
	font-size:12px;
	color:#555;	
	border: none;
	
}
.btn {
	width:100%;
	padding:10px 1%;
	font-weight: 700;
	font-size:14px;
	color:#fff !important;	
	border: none;
	background: #10b9b5;
background: -moz-linear-gradient(top, #10b9b5 1%, #0ea3a0 100%);
background: -webkit-linear-gradient(top, #10b9b5 1%,#0ea3a0 100%);
background: linear-gradient(to bottom, #10b9b5 1%,#0ea3a0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10b9b5', endColorstr='#0ea3a0',GradientType=0 );
	float:left;
	margin: 0;	
}
.btn:hover {
	background: #1D86BC;
}

.contactLabels {
	width:100%;
	border:1px solid #10b9b5;
	padding: 10px;
	float: none;
	margin-bottom: 10px;
}
@media all and (max-width:1400px) { 
	
}


.item {
	float:left;
	width:25%;
	color:#6C6B6B;
	font-weight: 700;
	line-height: 2em;
}
.item:hover {
	color:#ff3019;
}
.mobile_nav {
	display:none;
	position: absolute;
	top:50px;
	right:25px;
	font-size: 32px;
	font-weight: 700;
	color:#6C6B6B;
	border: 2px solid #6C6B6B;
	padding:10px 15px;
	border-radius: 4px;
}
.mobile_nav_content {
	display:none;
	position: fixed;
	top:120px;
	left:0;
	right:0;
	bottom: 0;
	background:rgba(255,255,255,0.95);
	color:#333;
	padding: 10px;
	z-index:20000000000;
	overflow: auto;
	
}
.mobile_item {
	padding:10px;
	border:2px dashed #6C6B6B;
	color:#6C6B6B;
	width: 100%;
	font-weight: 700;
	font-size: 20px;
	line-height: 3em;
	float: none;
	margin-bottom: 5px;
}

.call_btn {
	
	display: none;
	position: fixed;
	z-index: 9999999;
	bottom: 0;
	left:0;
	right:0;
	width:100%;
	border: none;
	padding:15px;
	text-align: center;
	background: #6C6B6B;
	color:#fff;
	font-weight: 700;
}
.show_on_mobile { display: none; }

@media all and (max-width:1000px) { 
	.item { width:33.3%; }
	.leftcolumn {display: none;}
	.maincolumn { width:100%;}
}
@media all and (max-width:800px) { 
	.mainbanner { 
		display:none;
	}
	.searchDiv { 
		display: none;
	}
    .client-title {
        text-align: center; 
    }
    .send-message {
        margin: 0 auto;
        position: relative;
    }
	.show_on_mobile { display: block; }
	.logo { margin-bottom:20px; max-width: 220px;}
	.logo img { width:100%;  }
	.menucontainer { display: none;}
	.background_top { 
		height: auto; 
	}
	.mobile_nav { display: block; top:40px; }
	.logoclient { display: none;}
	.background_top { position: -webkit-sticky; /* Safari */ position: sticky; top: 0; z-index: 99999999; border-bottom: 6px solid #6C6B6B;}
	.call_btn { display: block; }
	.menuButton { width:49%;border-radius:0; margin-right:1%; margin-bottom:1%; border:2px dashed;}
	.menuButton2 { width:49%; border-radius: 0;margin-right:1%; margin-bottom:1%; }
	.productPrev { width:95%; }
}
@media all and (max-width:700px) { 
	.item { width:49%; }
}
@media all and (max-width:500px) { 
	.item { width:100%; }
}